Subject: Ticket Assigned - Fwd: Defective shoe replacement- order 4702662084
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 17:50:18 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Defective shoe replacement- order 4702662084 ---------- Forwarded message ---------
From: juned khan <[email-masked]>
Date: Mon, Nov 28, 2022, 20:48
Subject: Fwd: Defective shoe replacement- order 4702662084
To: <[email-masked]>

Hello,

I placed an order online for a shoe dash brand but the shoe is defective.
I need this replaced with the same color,model and size.

Please support at the soonest as I need the shoes for gifting purpose

Thank you,
Juned siddibapa

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5374374